@font-face {
    font-family: 'Droid Arabic Kufi';
    src: url('DroidKufi/DroidArabicKufi.eot?#iefix') format('embedded-opentype'),url('DroidKufi/DroidArabicKufi.woff') format('woff'),url('DroidKufi/DroidArabicKufi.ttf') format('truetype'),url('DroidKufi/DroidArabicKufi.svg#DroidArabicKufi') format('svg');
    font-weight: normal;
    font-style: normal
}


body.rtl { 
    font-family: 'Droid Arabic Kufi',Arial !important;
    font-style:normal;
   font-weight: normal; 
    overflow-x: hidden;
    
}
body.ltr { 
    font-family: 'Droid Arabic Kufi',Arial !important;
    font-style:normal;
   font-weight: normal; 
    overflow-x: hidden;
    
}
/* HELPER CLASSES */
.main-color{
    color: #ffffff;
}
.main-color2{
    color: #f7c648;
}
.main-color4{
    color: #0468cd;
}
.main-color5{
    color: #ededed;
}
.white-color{
    color: #fff;
}
.Black-color{
    color: #000;
}
.bg-color{
    background-color: #1f304a;
}
.pos-rel{
    position: relative;
}
.pos-abs{
    position: absolute;
}
.none{
    display: none;
}
.auto{
    margin: auto;
}
.block{
    display: block !important;
}
.line-block{
    display: inline-block !important;
}
.hiden{
    overflow: hidden;
}
.pointer{
    cursor: pointer;
}
.text{
     line-height: 31px;
    font-size: 19px;
    text-align: justify;
}
.no-padd{
    padding: 0;
}
.bt-marg-30{
    margin-bottom: 30px;
}
.tp-marg-35{
    margin-top: 55px;
}
.ri-marg-15{
    margin-right: 15px;
}
.google{
    background-color: #dc4335;
}
.facebook{
    background-color: #30497d;
}
.youtube{
    background-color: #e42c2f;
}
.insta{
    background-color: #405fa4;
}
.twiter{
    background-color: #339dc3;
}
/* START HEADER */
.header{
    background-image: url(../images/bg-header.png);
    background-size: cover;
    min-height: 780px;
}
.header .mobile{
    margin-top: 150px;
}
.header .logo-waqf{
    margin-top: 40px;
}
.header .btn{
    top: 20px;
    position: fixed;
    z-index: 2;
    display: inline-block;
    color: #d2d5dd;
    background-color: rgb(20 131 62);
}
.header .logo{
   margin-top: 30px;
}
.header .details h1{
    margin: 0px 0 15px;
    font-size: 30px;
}
.header .details span{
    font-size: 22px;
}
.header .details p{
    font-size: 17px;
    margin: 12px 0 15px;
}
.header .details .image img{
    margin: 0 10px;
}
.menu{
    padding: 100px 0;
    background-color: #1b4c2b;
    text-align: center;
    font-size: 22px;
    width: 100%;
    z-index: 2;
    position: fixed;
}
.menu ul li{
    padding: 25px 0;
    text-align: center;
}
.menu ul li.active a{
    color: #fff;
}
.menu ul li a:hover{
    text-decoration: none;
    color: #5f5e5e;
    color: #fff;
}
.menu ul li:after{
    position: absolute;
    content: " ";
    border: 1px solid #ffffff;
    width: 18%;
    top: 80px;
    right: 41%;
}
.menu ul li:last-child:after{
   display: none;
}
/*  START VISION-MESSAGE  */
.vision-message{
   padding: 50px 0 135px;
}
.vision-message .message{
    padding-bottom: 31px;
}
.vision-message .vision,.vision-message .message{
    background-color: #1b4c2b;
    border-radius: 8px;
    border-bottom: 5px solid #1f542f;
}
.vision-message .vision h3:after,.vision-message .message h3:after{
    position: absolute;
    content: " ";
    border: 1px solid #f7c648;
    top: 13px;
}
.vision-message .vision h3:after{
    right: 70px;
    width: 80%;
}
.vision-message .message h3:after{
    right: 85px;
    width: 77%;
}
.vision-message .vision img{
    margin-top: 65px;
}
.vision-message .message img{
    margin-top: 55px;
}
/*  START CHARTER  */
.charter{
    /* background-image: url(../images/pattern-01.png); */
    background-color:#1a4331;
    border: 1px solid #fff;
    padding: 25px 0 25px;
    overflow: hidden;
}
.charter1{
    /* background-image: url(../images/pattern-01.png); */
    background-color:#d7e9e1;
    padding: 25px 0 25px;
}
.ltr .charter1 h3{
    margin-right: 45px;
}
.rtl .charter1 h3{
    margin-left: 45px;
}
.charter1 img{
    /* bottom: -305px;
    width: 250px; */
}
/*  START VIDEOS  */
.videos .video-container{
    top: 170px;
}
/*  START MAP  */
.map{
    background-image: url(../images/bg-world-map.png);
    padding: 215px 0 475px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.map h3{
   font-size: 35px; 
}
/*  START SERVICES  */

.services{
    background-image: url(../images/bg-servics.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 100px 0 85px;
}
.services .col-xs-4{
    width: 75px;
    height: 75px;
    border-radius: 50%;
    padding-top: 13px;
    margin-top: 35px;
    box-shadow: 0px 0px 25px 8px #e4e6e9;
}
.services p{
    color: #7c7c7c;
}
.services .btn{
    background-color: #6280a7;
    border-radius: 8px;
}
.services .btn:hover{
    color: #fff;
}
.services .khatma ,.services .telawa{
    margin-right: 40px;
}
.services .library{
    margin-right: 60px;
}
.services .modal.in .modal-dialog{
    width: 80%;
}
/*   START TESTIMONIAL   */
.testimonial{
    background-image: url(../images/bg-testimonial.png);
    background-size: cover;
    background-color: #1b4c2b;
    background-blend-mode: color-burn;
    padding: 50px 0;
}
.testimonial .swiper-container {
      width: 100%;
      padding-top: 90px;
      padding-bottom: 85px;
}
.testimonial .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 600px;
    border-bottom: 5px solid #658fd2;
    padding: 50px 75px;
    margin: 0 50px 0 50px;
    background-color: #fff;
    border-radius: 15px;
}
.testimonial .swiper-slide img{
    top: -80px;
    right: 40%;
    border: 2px solid #658fd2;
}
.testimonial .swiper-slide p{
    font-size: 20px;
    color: #008bb4;
}
.testimonial .swiper-slide span{
    position: absolute;
    bottom: 65px;
    right: 6%;
    color: #008bb4;
}
.testimonial .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    border: 2px solid #008bb4;
    background-color: transparent;
}
.testimonial .swiper-pagination-bullet-active{
    background-color: #f7c648;
}
/*   START DOWNLOAD   */
.download{
    padding-top: 15px;
    background-color: #d7e9e1;
}
.download h3{
    color: #1f304a;
    font-size: 30px;
}
.download span{
    color: #4170ba;
    font-size: 25px;
}
.download .image{
    margin-top: 25px;
}
.download .download-text{
    padding: 100px 0 30px;
}
/*  START FOOTER  */
footer{
    padding: 60px 0;
    background-color: #1b4c2b;
}
footer .nav > li{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 60px;
}
footer .nav > li > a{
    padding: 0;
    font-size: 12px;
}
footer .nav > li > a:hover,
footer .nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
footer h5{
    text-align: left;
    margin-top: 18px;
    color: #acb3ba;
}
footer h5 span{
    color: #bc8b23;
}
footer a{
    color: #ffffff;  
}
footer a:hover{
    text-decoration: none;
    color: #dddddd;
}
footer ul:after{
    position: absolute;
    content: " ";
    width: 49%;
    border: 1px solid #ffffff;
    top: 75px;
    right: 28%;
    overflow: auto;
}
/**********************/
.pop-up{
    position: fixed;
    top: 10px;
    bottom: 10px;
    width: 90%;
    left: 5%;
    right: 5%;
    background-color: #fff;
    z-index: 9;
    padding: 25px;
    overflow: auto;
}
.pop-up .btn:hover{
    color: #fff;
}
.pop-up-cont{
    margin: 25px;
    overflow: hidden;
    background-color: #f0f0f0;
    padding: 50px 0;
}
.pop-up-cont .carousel-indicators{
    bottom: -40px;
}
.pop-up-cont .carousel-indicators li{
    border: 1px solid #0468cd;
}
.pop-up-cont .carousel-indicators .active{
    background-color: #0468cd;
}

@media(max-width: 1200px){
    .vision-message .message {
        padding-bottom: 61px;
    }
    .header .details .image img{
        margin: 0;
    }
    .download .google-play{
        margin-right: 0;
    }
    .vision-message .message h3:after {
        width: 65%;
    }
    .vision-message .vision h3:after {
        width: 70%;
    }
}
@media(max-width: 992px){
    .vision-message .message h3:after {
        width: 55%;
    }
    .vision-message .vision h3:after {
        width: 60%;
    }
}
@media(max-width: 768px){
    .charter img{
        position: static;
        margin: 25px auto;
    }
    footer .col-sm-6, footer h5{
        text-align: center;
    }
    footer h5{
        margin-top: 50px;
    }
}
@media(max-width: 480px){
    .vision-message .message{
        margin-top: 25px;
    }
      .vision-message .message h3:after {
        width: 70%;
    }
    .vision-message .vision h3:after {
        width: 75%;
    }
    .header .details .image img {
        margin-top: 25px;
    }
    .download .image img{
        margin-top: 25px; 
    }
    footer ul:after{
        right: 0;
        width: 100%;
    }
    .testimonial .swiper-slide{
        width: 440px;
    }
    .testimonial .swiper-slide p{
        font-size: 14px;
    }
}